Subject: Re: bug#45992: A "live" profile is missing

From: Leo Famulari <[email-masked]>
Date: Thu, 21 Jan 2021 12:36:40 -0500

On Thu, Jan 21, 2021 at 01:57:46PM +0100, Ludovic Courtès wrote:
> Could it be that you (1) configured a checkout with the wrong
> --localstatedir, (2) started guix-daemon from that checkout, and (3) ran
> ‘guix gc’ or equivalent?

1) I could have misconfigured a checkout, although it is unlikely. I
don't see any incorrect './configure' invocations in my shell history.

2) I never use the guix-daemon from a Git checkout. Really! I don't even
know off-hand where the built guix-daemon is located. I would have to
find it.

3) I run `guix gc` several times per week.